Bug 247441 - make atd configurable
Summary: make atd configurable
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: at (Show other bugs)
(Show other bugs)
Version: 4.7
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Marcela Mašláňová
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, Reopened
Depends On: 232259
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 10:40 UTC by Marcela Mašláňová
Modified: 2018-10-19 22:45 UTC (History)
3 users (show)

Fixed In Version: RHEA-2008-0076
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 15:09:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0076 normal SHIPPED_LIVE at enhancement update 2008-07-23 22:00:32 UTC

Comment 8 errata-xmlrpc 2008-01-30 15:09:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0076.html



Note You need to log in before you can comment on or make changes to this bug.